# $context.serverSoftware Returns the software running on the irc server, if recognized
Usage
    $context.serverSoftware
    $context.serverSoftware(<irc_context_id>)
Description
Returns the software running on the irc server, if it has been recognized at connection time. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
Syntax Specification
    <string> $context.serverSoftware
    <string> $context.serverSoftware(<irc_context_id:uint>)
See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011